.cf
{
	*zoom: 1
}
.cf:before,.cf:after
{
	display: table;
	content: "";
	line-height: 0
}
.cf:after
{
	clear: both
}
.cf
{
	*zoom: 1
}
.cf:before,.cf:after
{
	display: table;
	content: "";
	line-height: 0
}
.cf:after
{
	clear: both
}
.dj-megamenu
{
	position: relative;
	z-index: 500;
	text-align: left;
	*zoom: 1
}
.dj-megamenu:before,.dj-megamenu:after
{
	display: table;
	content: "";
	line-height: 0
}
.dj-megamenu:after
{
	clear: both
}
.dj-megamenu:before,.dj-megamenu:after
{
	display: table;
	content: "";
	line-height: 0
}
.dj-megamenu:after
{
	clear: both
}
.dj-megamenu li.dj-up
{
	background-image: none;
	position: relative;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	z-index: 1
}
.dj-megamenu li.dj-up a.dj-up_a
{
	font-size: 16px;
	font-family: 'Marcellus SC', serif;
	font-weight: 400;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 20px;
	line-height: 47px;
	height: 47px;
	cursor: pointer;
	color: #5d1117;
	border-bottom: #fff solid 3px
}
.dj-megamenu li.dj-up a.dj-up_a small.subtitle
{
	display: block;
	font-size: 10px;
	text-transform: none;
	line-height: 1.2;
	opacity: .8;
	filter: alpha(opacity=80)
}
.dj-megamenu li.dj-up.active a.dj-up_a
{
	color: #a84032;
	border-bottom: #a84032 solid 3px
}
.dj-megamenu li.dj-up:hover a.dj-up_a,.dj-megamenu li.dj-up.hover a.dj-up_a
{
	color: #fff;
	background: #a84032;
	border-bottom: #a84032 solid 3px
}
.dj-megamenu li.dj-up:first-child
{
	margin-left: 0;
	margin-right: 0
}
.dj-megamenu li.separator > a
{
	cursor: default
}
.dj-megamenu-sticky
{
	margin: 0 !important;
	line-height: 1;
	background: #fff;
	padding-top: 25px;
	padding-bottom: 25px
}
.dj-megamenu-sticky ul.dj-megamenu
{
	margin: 0 !important
}
.dj-megamenu .dj-stickylogo.dj-align-center
{
	text-align: center;
	margin: 10px
}
.dj-megamenu .dj-stickylogo.dj-align-left
{
	text-align: left;
	margin: 10px
}
.dj-megamenu .dj-stickylogo.dj-align-right
{
	text-align: right;
	margin: 10px
}
	#jm-allpage .dj-megamenu-offcanvas .dj-mobile-open-btn,#jm-allpage .dj-megamenu-accordion .dj-mobile-open-btn,#jm-allpage .dj-megamenu-select .dj-mobile-open-btn
{
	background: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #5d1117;
	padding: 0
}
	#jm-allpage .dj-megamenu-offcanvas .dj-mobile-open-btn:hover,#jm-allpage .dj-megamenu-accordion .dj-mobile-open-btn:hover,#jm-allpage .dj-megamenu-select .dj-mobile-open-btn:hover
{
	color: #a84032
}
	#jm-allpage .select-input .dj-select
{
	vertical-align: top;
	max-width: none;
	margin: 10px 0;
	font-family: 'Marcellus SC', serif;
	font-size: 15px;
	font-weight: 400;
	padding: 0 15px;
	vertical-align: middle;
	border: 2px solid #e4e4e4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #999;
	background: #fff;
	height: 40px;
	line-height: 40px
}
.dj-megamenu li.dj-up:hover,.dj-megamenu li.dj-up.hover,.dj-megamenu .dj-submenu > li:hover,.dj-megamenu .dj-subtree > li:hover
{
	position: relative;
	z-index: 200
}
.dj-megamenu li div.dj-subwrap
{
	position: absolute;
	left: auto;
	right: auto;
	top: -9999px;
	visibility: hidden
}
.dj-megamenu li:hover div.dj-subwrap,.dj-megamenu li.hover div.dj-subwrap
{
	left: 0;
	right: auto;
	top: 100%;
	visibility: visible;
	z-index: 300;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: none
}
.dj-megamenu li:hover div.dj-subwrap div.dj-subwrap-in,.dj-megamenu li.hover div.dj-subwrap div.dj-subwrap-in
{
	background: #a84032;
	border: none
}
.dj-megamenu li:hover div.dj-subwrap div.dj-subwrap,.dj-megamenu li.hover div.dj-subwrap div.dj-subwrap
{
	left: 100%;
	right: auto;
	top: -16px;
	z-index: 400;
	border-top: none;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent
}
.dj-megamenu .dj-subcol
{
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 0
}
.dj-megamenu .dj-submenu > li
{
	display: block;
	position: relative;
	padding: 0 25px;
	background: none
}
.dj-megamenu .dj-submenu > li > a
{
	color: #fff;
	display: block;
	line-height: 20px;
	text-decoration: none;
	padding: 6px 0
}
.dj-megamenu .dj-submenu > li > a small.subtitle
{
	display: block;
	font-size: 11px
}
.dj-megamenu .dj-submenu > li:hover > a,.dj-megamenu .dj-submenu > li.hover > a
{
	color: rgba(255,255,255,0.85)
}
.dj-megamenu .dj-submenu > li.active > a
{
	color: rgba(255,255,255,0.75);
	font-weight: bold
}
.dj-megamenu .dj-submenu > li.parent > a
{
	position: relative
}
.dj-megamenu .dj-submenu > li.parent > a:after
{
	content: '+';
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	right: 5px;
	left: auto
}
.dj-megamenu li.dj-up a span
{
	display: block
}
.dj-megamenu li.dj-up a i,.dj-megamenu li.dj-up a img
{
	vertical-align: middle
}
.dj-megamenu li.dj-up a span.image-title
{
	margin: 0 0 0 15px;
	display: inline-block;
	vertical-align: middle
}
.dj-megamenu .dj-subtree > li > a
{
	color: #5d1117;
	display: block;
	line-height: 20px;
	text-decoration: none;
	padding: 2px 15px;
	background-position: left 50%;
	background-repeat: no-repeat;
	background-image: url('../images/li.png');
	border: none
}
.dj-megamenu .dj-subtree > li > a:after
{
	display: none
}
.dj-megamenu .dj-subtree > li > a:first-child > a
{
	border: none
}
.dj-megamenu .dj-subtree > li > a small.subtitle
{
	display: block;
	font-size: 0.9em;
	line-height: 1
}
.dj-megamenu .dj-subtree > li:hover > a,.dj-megamenu .dj-subtree > li.hover > a,.dj-megamenu .dj-subtree > li.active > a
{
	color: #a84032
}
.dj-megamenu .dj-subtree > li.parent > a
{
	position: relative
}
.dj-megamenu .dj-subtree > li.parent > a:after
{
	content: '+';
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	right: 5px;
	left: auto
}
.dj-megamenu .multiple_cols .dj-subcol + .dj-subcol:after
{
	content: '';
	position: absolute;
	height: 100%;
	top: 0;
	border-left: 1px solid #e2e2e2
}
.dj-megamenu .modules-wrap
{
	color: #5d1117;
	padding: 10px 0
}
.dj-megamenu .modules-wrap p
{
	display: block;
	padding: 0
}
.dj-megamenu .modules-wrap .moduletable
{
	clear: both;
	margin: 30px 0 0;
	position: relative
}
.dj-megamenu .modules-wrap .moduletable > h3
{
	color: #5d1117;
	font-weight: 400;
	font-size: 14px;
	font-family: 'Marcellus SC', serif;
	text-transform: uppercase;
	line-height: 1.1;
	position: relative;
	margin: 0 0 20px
}
.dj-megamenu .modules-wrap .moduletable:first-child
{
	margin: 0
}
.dj-megamenu .nav.menu > li > a,.dj-megamenu .nav.menu > li > span.separator
{
	background: none;
	border: none;
	padding-top: 6px;
	padding-bottom: 6px
}
.dj-megamenu .nav.menu > li:first-child > a,.dj-megamenu .nav.menu > li:first-child > span.separator
{
	border-top: none;
	padding-top: 0
}
.dj-megamenu .nav.menu > li:last-child > a,.dj-megamenu .nav.menu > li:last-child > span.separator
{
	padding-bottom: 0
}
.dj-megamenu .nav.menu > li.parent > ul
{
	margin: 0
}

